/************************* CSS pre-parsed by easydb ************************/

body, html {
	margin: 0px;
	padding: 0px;
}

body, td, th, button {
    font-family: 'Open Sans',sans-serif;
    font-size: 12px;
}

.tdeditbutton{
	width:16px;
}

.editorTable table {
	border-collapse: separate !important;
}

.editorTable input, .editorTable select, .editorTable textarea {
	background-color: #F1F1F1;
}

.editorTable select {
	cursor: pointer;
}

.editorTable .label, .resultTable .label{
	padding-right: 10px;
}

.editorTable > tbody > tr > td {
    padding: 0px 0px 14px 0px;
}

.editorTable div.container {
	margin-bottom: 15px !important;
}

.editorTable .value {
    padding-left: 20px;
    width: 330px;
    vertical-align: top;
}

.container {
    -webkit-border-radius: 2px;
    border-radius: 2px;
    background-color: #F1F1F1;
}

.datierungs_block_table select, .datierungs_block_table input[type="text"], .editorTable div.container input[type="text"], .editorTable div.container input[type="password"], .editorTable div.container textarea, .editorTable div.container select {
    border: none;
    margin: 0;
    padding: 3px 2px 3px 2px;
    width: 99%;
}

.datierungs_block_table td {
	vertical-align: top;
	padding: 0px;
}


.editorTable .container .internInput, .datierungs_block_table .internInput, .internInput {
	background-color: #FDFDFD !important;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}

.editorTable .value textarea {
    height: 67px;
    resize: none;
}

.addThroughEditLink {
    padding-right: 30px;
    display: inline-block;
    background-image: url(images/addButton.png);
    background-repeat: no-repeat;
    background-position: right center;
    height: 18px;
    margin: 0px 6px 10px 0px;
}

.addThroughEditLink:hover {
	color: black;
}

.editorTable .default-text {
	font-style: italic;
}

.editorTable .deleteButton {
    height: 18px;
    width: 18px !important;
    background-image: url(images/deleteButton.png);
    background-repeat: no-repeat;
    background-position: right center;
    background-color: transparent !important;
}

table.dateinput .container{
	width: 97%;
}

table.checkboxtable td{
	width: 90px;
	float: left;
}

.resultTable .value{
	width: 220px;
}

.result.standard.kenom-dualview .buttons {
	width: 64px;
}

.result.standard.kenom-dualview .buttons  .button {
	display: inline-block;
}

.result.standard.kenom-dualview .kenom-rueckseite {
	display: none;
}

.result.standard.kenom-dualview.kenom-r-on .kenom-rueckseite {
	display: block;
}

.result.standard.kenom-dualview.kenom-r-on .kenom-vorderseite {
	display: none;
}

.result.standard.kenom-dualview .kenom-v {
	background-color: #ff8800;
	color: #000;
}

.result.standard.kenom-dualview.kenom-r-on .kenom-v {
	background-color: #787878;
	color: #FFF;
}

.result.standard.kenom-dualview.kenom-r-on .kenom-r {
	background-color: #ff8800;
	color: #000;
}

.result.text {
	min-width: 860px;
}

.result .header {
	width: 100%;
}

/*
http://www.amirifont.org/
@import url(http://fonts.googleapis.com/earlyaccess/amiri.css);
*/

.arabicLetters {
	direction: rtl;
	font-family: 'Tahoma', serif;
}


/* Logo Login-Page */

#login {
	height: 100%;
	width: 100%;
}

#loginBox div.header {
      background: url("images/avatar.png") no-repeat scroll center bottom;
      height: 80px;
      color: #AAAAAA;
      font-size: 25px;
      height: 30px;
      line-height: 45px;
      margin-right: -9px;
      padding: 18px;
      text-align: left;
}


body#login {
	/*background-image: url('images/loginBGTexture.png');
	background-color: #F3E3AF;
	background-position: center center;
	background-repeat: repeat;
	*/
}


#arrowsLoginBG {
	background-image: url('images/loginBG/backgroundStripes.png');
	background-position: center center;
	background-repeat: repeat;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0px;
	left: 0px;
}


#pfLogo{
	background: url("images/PF_Logo.png");
	height: 20px;
}


#loginBox {
	width: 100%;
	min-width: 1070px;
	height: 130px;
	border: none;
	display: table;
}

#loginBox #loginFormContentRightWrap, #loginBox #loginFormContentLeftWrap {
	display: table-cell;
	height: 100%;
	width: 50%;
}


#loginBox #loginFormContentRight, #loginBox #loginFormContentLeft {
	display: block;
	position: relative;
	height: 100%;
	width: 100%;
}


#loginBox #loginFormContentLeft {
	background: #D6D6D6;
	height: 100%;
}


#loginBox #loginFormContentRight {
	background: #CbCBCB;
	height: 100%;
	min-width: 600px;
	-webkit-box-shadow: -6px 0px 3px -4px #A6A6A6;
	box-shadow: -6px 0px 3px -4px #A6A6A6;
}


.loginFormNameLabel, .loginFormPasswortLabel, #loginBox input {
	float: left;
	margin-top: 70px;
	color: #979797;
	font-size: 16px;
	font-weight: 300;
}


.loginFormNameLabel {
	margin-left: 50px;
	margin-right: 10px;
}


.loginFormPasswortLabel {
	margin-left: 20px;
	margin-right: 10px;
}


#loginBox_outer{
	position: fixed;
	display: block;
	z-index: 99;
	left: 0px;
	top: 60%;
	width: 100%;
}


#loginFormSoftwareName {
	background-image: url(images/softwareName.png);
	background-repeat: no-repeat;
	background-position: center 40px;
	min-width: 270px;
	height: 100%;
	float: right;
	margin-right: 200px;
	position: relative;
}


#loginFormSubmitWrap {
	display: block;
	width: 140px;
	height: 100%;
	position: absolute;
	right: 40px;
	text-align: right;
}


#loginFormSubmitButton {
	display: block;
	position: relative;
	top: 65px;
	left: 56px;
	font-size: 16px;
	font-weight: 300;
	color: #979797;
	text-align: center;
	width: 66px;
	height: 29px;
	padding: 4px 0px 0px 0px;
	background-repeat: no-repeat;
	background-position: center center;
	text-decoration: none !important;
}


#loginFormSubmitButton:hover {
	background: url('images/loginButtonBG.png') center center transparent;
}


.loginFormSubmitButtonActive {
	background-image: url('images/loginButtonBG.png');
}


#loginStatusError {
	width: 300px;
	background-color: #CBCBCB;
	-webkit-border-radius: 0px 0px 4px 4px;
	border-radius: 0px 0px 4px 4px;
	padding: 1px 3px 1px 3px;
	text-align: center;
	-webkit-box-shadow: inset 0px 3px 1px -3px #878787;
	box-shadow: inset 0px 3px 1px -3px #878787;
	color: #545454;
	position: absolute;
	top: 128px;
	margin-left: -10px;
	z-index: -1;
}

#loginBox input {
	width: 170px;
	text-align: left;
	background-color: transparent;
	border: none;
	font-size: 16px;
	font-weight: 300;
	font-family: 'Open Sans', sans-serif;
	margin-top: 68px;
}

#loginBox input:focus {
	outline: none;
}

#loginSpacerLine {
	width: 100%;
	height: 1px;
	background-color: #8F8F8F;
	border-bottom: 1px solid #E4E2E2;
	position: relative;
	top: 95px;
}

#loginInputHead {
	width: 66px;
	height: 53px;
	position: absolute;
	left: -34px;
	top: 44px;
	background-image: url(images/avatar.png);
	background-repeat: no-repeat;
	background-position: center center;
	z-index: 100;
}

#loginInputHeadFlash {
	background-image: url(images/loginBG/backgroundFlash.png);
	background-repeat: no-repeat;
	background-position: center center;
	width: 677px;
	height: 665px;
	position: absolute;
	left: -340px;
	top: -275px;
	z-index: -1;
}

#previewCarusell {
	z-index: -1;
	position: absolute;
	top: -340px;
	left: -70px;
	width: 400px;
	height: 400px;
	background-image: url();
	background-repeat: no-repeat;
	background-position: center center;
}

/* Programmfabrik Logo Startseite */
#pfdiv {
	color: #878787;
	position: fixed;
	bottom: 5px;
	right: 5px;
	width: 150px;
	background-color: rgba(255,255,255, 0.25);
	-webkit-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
	padding: 4px 0px 4px 5px;
}

#pfLogo{
	background: url("images/PF_Logo.png");
	height: 20px;
}

#headbar {
	background-image: url("images/loginBG/backgroundStripes.png");
        height: 154px;
        position: relative;
}

#headbar .mainmenu {
	background-image: url('');
        position: absolute;
        z-index: 5;
        bottom: 25px;
        left: -25px;
}

#headbar .submenu {
        position: absolute;
        bottom: 0px;
        display: block;
        padding-left: 0px !important;
        width: 100%;
}

#headbar #loginstatus {
	background-color: rgba(255,255,255, 0.5);
	right: 0px;
	padding: 1px 8px 2px 6px;
	margin: 0px;
	-webkit-border-radius: 0px 0px 0px 3px;
	border-radius: 0px 0px 0px 3px;
	color: #535353;
        position: absolute;
        top: 10px;
        z-index: 6;
}

#language-select {
    bottom: 2px;
    z-index: 10;
    right: 27px !important;
}

#headLogo {
	background-image: url(images/headLogo.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;

	position: absolute;
	top: 0px;
	left: 0px;
	height: 129px;
	width: 100%;
	z-index: 0;
}

#headbar #loginstatus:hover {
	background-color: rgba(255,255,255, 0.6);
	color: #333;
}


#headbar .submenu {
        border-top: 1px solid #DEDEDE;
}

#headbar .mainmenu a {
	-webkit-border-radius: 2px 2px 0px 0px;
	border-radius: 2px 2px 0px 0px;
	margin-right: 5px;
        font-weight: 300;
        font-size: 13px;
        width: 77px;
        text-align: center;

}

#headbar .submenu a {
        font-weight: 400;
}

#headbar .submenu  {

        background: none repeat scroll 0 0 #B0AC9D;
}

/******************************************************************************/
/* DATIERUNG neu im Block */
/******************************************************************************/

.datierungs_block_table {
	width: 99%;
	border: 1px solid #AAAAAA;
}

.datierungs_block_table tr td {
	vertical-align: middle;
}

.datierungs_block_von_label_td {
	text-align: right;
	width: 45px;
}

.datierungs_block_von_label {
}

.datierungs_block_von_qualifier_td {
	width: 65px;
}

.datierungs_block_von_qualifier {
	width: 65px;
}

.datierungs_block_von_datum_td {
	width: 90px;
}

.datierungs_block_von_datum {
	width: 85px;
}

.datierungs_block_bis_label_td {
	text-align: right;
	width: 50px;
}

.datierungs_block_bis_label {
}

.datierungs_block_bis_qualifier_td {
	width: 65px;
}

.datierungs_block_bis_qualifier {
	width: 65px;
}

.datierungs_block_bis_datum_td {
	width: 90px;
	text-align: right;
}

.datierungs_block_bis_datum {
	width: 85px;
}

.datierungs_block_freitext_td {
}

.datierungs_block_freitext {
}

.datierungs_block_freitext {
	width: 100% !important;
}

/* info-block in searchpopups */

.infoPopupLink {

	padding-left: 8px;
	width: 24px;
	height: 16px;
	background-image: url(images/infoPopup.png);
	background-repeat: no-repeat;
	background-position: 8px center;
	background-size: contain;
	cursor: pointer;
	display: none;
}

.infoPopupLink:hover {
	background-image: url(images/infoPopupHover.png);
}

.infoPopup {
	display: none;
	position: fixed;
	right: 0px;
	top: 50px;
	width: 275px;
	min-height: 50px;
	-webkit-border-radius: 0px 0px 0px 5px;
	border-radius: 0px 0px 0px 5px;
	background-color: #F6F6F6;
	border: 1px solid #C6C6C6 !important;
	padding: 5px 10px 5px 10px !important;
	font-size: 11px;
	-webkit-box-shadow: 0px 0px 1px 0px #F6F6F6;
	box-shadow: 0px 0px 1px 0px #F6F6F6;
	z-index: 100000;
}

.infoPopup .resultTable {
}

.infoPopup .resultTable table td.value {
    padding-left: 7px;
}

.infoPopup .resultTable table {
	width: 100%;
}

.infoPopup .resultTable table tr td.label {
	width: 50px;
}

.infoPopup .resultTable table tr td.value {
    width: 150px;
}

#language-select {
	position: absolute;
	right: 10px;
	top: 133px;
}

.button {
	-webkit-border-radius: 2px 2px 2px 2px;
	border-radius: 2px 2px 2px 2px;
	font-weight: normal;
}

/* Personen / Institutionen Ergebnisliste */
.isPersonIcon, .isInstitutionIcon {
	width: 24px;
	height: 18px;
	display: inline-block;
	margin-bottom: -2px;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: left center;
}

.isPersonIcon {
	background-image: url(images/iconPerson.png);
}

.isInstitutionIcon {
	background-image: url(images/iconInstitution.png);
}

div.multilink {
	height: auto;
	overflow-x: hidden;
	overflow-y: auto;
}

div.multilink.add {
    background-image: url("images/addButton.png");
    background-position: right top;
    background-repeat: no-repeat;
    display: block;
    margin: 0 6px 10px 0;
    padding: 2px 0px 1px 0px;
    position: relative;
    text-align: right;
    height: auto;
    border: none;
}

div.multilink.add > a {
    right: none;
    display: block;
    padding-right: 30px;
    padding-bottom: 5px;
    margin-bottom: 15px;
    border-bottom: 1px solid #AAAAAA;
}

div.multilink a, div.multilink div {
    left: 0px;
    position: relative;
    top: 0px;
}

div.multilink a.button {
	position: relative;
}

.redAlarmText {
    background-image: url("images/warningIcon.png");
    background-position: left center;
    background-repeat: no-repeat;
    color: #C20000;
    display: block;
    min-height: 22px;
    padding-left: 35px;
}

.icon.print {
    background-image: url("images/ico-print-16.png");
    margin-left: 5px;
    background-position: 2px center;
    font-size: 12px;
    text-align: right;
    padding-right:2px;
}

.icon.print_restricted {
    margin-left: 5px;
    width: 24px !important;
    background-image: url("images/ico-print-16_restricted.png");
}

.icon.print_unterlegzettel {
    background-image: url("images/ico-print-16_unterlegzettel.png");
    background-position: 2px center;
    font-size: 12px;
    text-align: right;
    width: 90px !important;
    padding-right:2px;
    margin-left: 5px;
}

.icon.print_csv {
    font-size: 12px;
    text-align: center;
    width: 112px !important;
    padding-right:2px;
    margin-left: 5px;
}

.bodyImpressum {
    background-image: url("images/loginBG/backgroundStripes.png");
    background-position: center center;
    background-repeat: repeat;
}

.impressumDiv {
    bottom: 5px;
    left:6px;
    padding: 1px 0 1px 2px;
    position: fixed;
    width: 150px;
    cursor: pointer;
}

.impressumDiv a {
    color: black;
}

#ImpressumBox {
    background-color: #D6D6D6;
    height: 70%;
    margin: 100px auto 100px auto;
    overflow-x: hidden;
    overflow-y: auto;
    padding: 20px;
    width: 70%;
    -webkit-box-shadow: 0 0 2px 1px #000000;
    box-shadow: 0 0 2px 1px #000000;
}

div.rightsmanager {
    background-color: #f0f0f0;
    border: 1px solid #aaaaaa;
    width: 700px;
}

div.rightsmanager div.content div#instance_container table td select {
    width: 350px;
}

.SAW_active {
    cursor: help !important;
    padding-left: 24px !important;
    position: relative;
}

.SAW_hitButton {
    background-image: url("images/SAW_helper.png");
    background-position: left top;
    background-repeat: no-repeat;
    background-size: 20px auto;
    display: inline-block;
    height: 20px;
    left: 0;
    position: absolute;
    width: 20px;
}

#SAW_modal {
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.75);
    position: absolute;
    z-index: 1111111;
    top: 0px;
    left: 0px;
    display: none;
}

#SAW_modalWindow {
    background-color: #fefefe;
    border-radius: 3px;
    box-shadow: 0 0 5px 1px #969696;
    height: 380px;
    left: 50%;
    margin-left: -275px;
    margin-top: -190px;
    padding: 10px;
    position: fixed;
    top: 50%;
    width: 550px;
}

#SAW_modalWindowContent {
    overflow-x: hidden;
    overflow-y: auto;
    height: 100%;
    width: 100%;
}

#SAW_modalWindow hr {
	background-color: #C6C6C6;
	height: 1px;
	border: none;
}

.saw_modalText {
	background-color: #EFEFEF;
	padding: 10px;
}

#SAW_modalWindowClose {
    background-image: url("images/closeSAW.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 40px 40px;
    cursor: pointer;
    height: 40px;
    position: absolute;
    right: -45px;
    top: -3px;
    width: 40px;
}

.saw_modalText table tr td {
    vertical-align: top;
    padding: 6px;
}

#aboutImpressumStartseite {
    width: 100%;
	position: relative;
	top: 160px;
	text-align: center;
	padding-top: 20px;
	display: block;
	font-size: 14px;
	font-weight: 300;
}

#aboutStartpage, #impressumStartpage {
    padding: 5px;
    cursor: pointer;
    color: #333;
    text-decoration: none;
    display: inline-block;
}

#impressumStartpage a {
    text-decoration: none;
}

#aboutStartpage:hover, #impressumStartpage:hover {
    color: #000;
}

#aboutStartseiteOverlay {
	position: fixed;
	background: #E2E2E2;
	padding: 20px;
	width: 360px;
	left: 12%;
	top: 0%;
	height: 100%;
	z-index: 999999999;
	/* box-shadow: 0px 0px 4px 3px #666; */
	overflow-x: hidden;
	overflow-y: auto;
}

#aboutStartseiteOverlayClose {
    position: absolute;
    top: 5px;
    right: 20px;
    height: 20px;
    width: 20px;
    background-image: url(images/closeAboutPopup.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    cursor: pointer;
}

.fundkomplexBrowserEntryHelperIcon {
    background-image: url(https://kenom.gbv.de/css/instances/kenom/design/images/infoPopupHover.png);
    background-size: contain;
    width: 16px;
    height: 16px;
    margin-left: 10px;
    cursor: pointer;
    display: none;
}

.fundkomplexBrowserListTable:hover .fundkomplexBrowserEntryHelperIcon {
    display: block;
}

.fundkomplexBrowserListHelperText {
    background-color: #EFEFEF;
    padding: 5px;
    border-radius: 3px;
    display: none;
}

.isOnlyVisibleForAdmins {
    background-color: pink;
}

/* "Rechteinhaber", "Urheber" etc. durch Standardwerte aus Pool überschreiben */
.defaultValueOverwriteTable {
}

/* Standardwert, der überschrieben werden kann */
.defaultValueOverwriteTable .defaultValue {
    font-style:italic;
    font-weight: bold;
    color: #363636;
}

/* text "oder stattdessen" */
.defaultValueOverwriteTable .defaultValueOrText {
}

/* neuer Wert */
.defaultValueOverwriteTable .newValue {
}

/* neuen wert wieder löschen */
.defaultValueOverwriteTable .closeButton {
    height: 18px;
    width: 18px;
    background-image: url(images/deleteButton.png);
    background-repeat: no-repeat;
    background-position: right center;
    background-color: transparent !important;
    display: none;
    cursor: pointer;
}

